import { Patterns } from '@src/common'
import { tools } from '../store/Modules/tools'

export function complexity(password: string) {
    return Patterns.Password.test(password)
}

export function complexityUser(username: string) {
    return Patterns.Username.test(tools.rimuoviAtInizio(username))
}
